	body,
div,
p,
span,
a,
img,
ul,
li,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}

.sub dl dd a {
	width: 110px;
}

.astyle {
	height: 200px;
	line-height: 35px;
	font-size: 15px;
	padding-left: 10px;
}

.astyle span:hover {
	background: #fafafa;
}

.astyle a:hover {
	color: #e60000;
}

a {
	text-decoration: none;
	color: #333;
}

img {
	border: none;
}

li {
	list-style: none;
	float: left;
}

body {
	min-width: 1200px;
	color: #333;
	margin: 0 auto;
}

.padding-0 {
	padding: 0px !important;
}
/*header鏍峰紡*/

.header {
	height: 193px;
	width: 100%;
	background: url(/r/cms/qilu/qilu/images_20161030/header-bg.png) no-repeat;
	background-size: 100% 100%;
}

.container {
	width: 1100px;
	/*height: 193px;*/
	margin: 0 auto;
}

.left {
	float: left;
}

.right {
	float: right;
}

.margin0 {
	margin-left: 0!important;
}

.header2 {
	width: 100%;
	height: 41px;
	background: #fffefe;
	border-bottom: 1px solid #ddd;
	/*box-shadow: 0 3px 2px 2px #e9e9e9;*/
}

.header2 .header2-con {
	width: 1100px;
	font-size: 14px;
	line-height: 41px;
	margin: 0 auto;
}

.header2-con li {
	margin-right: 10px;
	font-family: 寰蒋闆呴粦;
}
/*.search input {
	width: 194px;
	height: 26px;
	border: 1px solid #d6d4d4;
	margin-left: 5px;
}

.search select {
	width: 90px;
	height: 28px;
	border: 1px solid #d6d4d4;
}

.search span {
	display: block;
	width: 49px;
	height: 26px;
	text-align: center;
	margin-top: 7px;
	border: 1px solid #d6d4d4;
	border-radius: 2px;
	line-height: 28px;
	cursor: pointer;
	background: url(/r/cms/qilu/qilu/images_20161030/btn-bg1.png) repeat-x;
}

.search a {
	position: relative;
	display: block;
	width: 90px;
	height: 26px;
	top: 7px;
	color: #999;
	text-indent: 23px;
	background: url(/r/cms/dtdjzx/qilu/qilu/images_20161030/people.png) no-repeat 5px -1px;
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	line-height: 28px;
}

.search a:hover {
	color: #333;
}

*/

.big li:last-child {
	background: none;
}

.big a {
	width: 181.5px;
	display: block;
}

.big p {
	/*font-weight: bold;*/
	cursor: pointer;
}

.big a {
	margin-top: 20px;
	/*width:100%;
height:100%;*/
}

.big li p {
	margin-top: 12px;
	color: #333333;
}

.big p:hover {
	color: #e60000;
}
/*title--鏍峰紡*/

.title {
	height: 117px;
	width: 1052px;
	margin: 0 auto;
}

.title .topline {
	width: 980px;
	text-align: center;
}

.title img {
	margin-top: 20px;
}

.topline h1 {
	font-size: 30px;
	font-family: 'FZXBSJW-GB1-0', '榛戜綋';
	color: #e60000;
	font-weight: bolder;
	line-height: 47px;
	margin-top: 25px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 98%;
	text-align: center;
	margin-left: auto !important;
	margin-right: auto !important;
}

.topline p {
	font-size: 15px;
	color: #333;
	padding: 0 40px;
}
/*杞挱鍥炬牱寮�*/

.lunbo {
	width: 675px;
	height: 403px;
	margin-left: 25px;
	margin-bottom: 20px;
	overflow: hidden;
}

.lunboR {
	width: 380px;
	height: 403px;
	margin-left: 20px;
	overflow: hidden;
}
/*鏂伴椈*/

.imglb {
	width: 650px;
	height: 403px;
	overflow: hidden;
	position: relative;
	margin-left: 25px;
}
/*.imglb .imgs {
width: 4000px;
}*/

.imglb .imgs li {
	float: left;
	disp lay: none;
}

.imglb .imgs li.active {
	display: block;
}

.imglb .imgs-btn {
	position: absolute;
	bottom: 11px;
	right: 0px;
	overflow: hidden;
	z-index: 1000;
}

.imglb .imgs-btn li {
	background: #000;
	margin-right: 10px;
	font-size: 12px;
	line-height: 14px;
	width: 14px;
	height: 14px;
	float: left;
	color: #fff;
	text-align: center;
	cursor: pointer;
}

.imglb .imgs-btn li.active {
	background: #e60000
}

.news-tab {
	width: 304px;
	height: 402px;
}

.news-tab .news-nav {
	border-top: 1px solid #f4f4f4;
	width: 285px;
	margin-left: 19px;
	border-bottom: 1px solid #f4f4f4;
	overflow: hidden;
}

.news-tab .news-nav li {
	float: left;
	width: 94px;
	height: 38px;
	line-height: 38px;
	background: #e60100;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border-bottom: 1px solid #e60100;
	font-weight: 600;
	cursor: pointer;
	border-right: 1px solid #fff;
	font-family: "Microsoft Yahei"
}

.news-tab .news-nav li.active {
	background: #fff;
	color: #e60100;
}

.news-tab .news-nav li.activetemp {
	background: #fff;
	color: #e60100;
}

.news-tab .news-list {}

.news-tab .news-list li {
	display: none;
}

.news-tab .news-list li div {
	width: 285px;
	margin-left: 19px;
	border-top: 2px solid #fff;
	background: #fbfbfb;
	height: 43.4px;
}

.news-tab .news-list li div a {
	display: block;
	width: 286px;
	margin-left: 18px;
	line-height: 43.4px;
	color: #606060;
	font-size: 14px;
}

.news-tab .news-list li div.active {
	background: #fff;
}

.news-tab .news-list li div.active a {
	color: #e60100;
}

.add-imgs-title {
	width: 100%;
	height: 40px;
	background: rgba(0, 0, 0, 0.3);
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 100;
}

.add-imgs-title p {
	line-height: 40px;
	color: #fff;
	font-size: 16px;
	text-indent: 2rem;
	cursor: pointer;
}
/*淇敼寮曞叆css*/

.slideTxtBox1 {
	width: 100%;
	text-align: left;
}

.slideTxtBox1 .hd {
	height: 34px;
	line-height: 34px;
	margin-bottom: 16px;
}

.slideTxtBox1 .hd ul li {
	font-size: 16px;
	color: #000;
	font-weight: bold;
	float: left;
	width: 125px;
	height: 32px;
	line-height: 32px;
	background: #f4f4f4;
	cursor: pointer;
	text-align: center;
	margin-left: 2px;
	border-top: 2px solid #c7c7c7;
}

.slideTxtBox1 .hd ul li.on {
	height: 30px;
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #e60000;
}

.slideTxtBox1 .bd ul {
	overflow: hidden;
}

.slideTxtBox1 .bd li {
	width: 100%;
	height: 43px;
	line-height: 43px;
	background: url(/r/cms/qilu/qilu/images_20161030/dot.png) 4px 20px no-repeat;
	text-indent: 13px;
	border-bottom: 1px dotted #b1b1b2;
}

.slideTxtBox1 .bd li:hover {
	background-color: #fafafa;
}

.slideTxtBox1 .bd li .date {
	float: right;
	color: #999;
}
/*寮曞叆css--end*/

.bd a:hover {
	color: #e60000;
}
/*鍩哄眰鍏氱粍缁囧缓璁�--鏍峰紡*/

.group {
	position: relative;
	width: 1056px;
	margin: 0 auto;
	margin-top: 10px;
	overflow: hidden;
}

.slideTxtBox {
	width: 100%;
	text-align: left;
}

.slideTxtBox .hd {
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	position: relative;
}

.slideTxtBox .hd ul {
	position: absolute;
	left: 160px;
}

.slideTxtBox .hd1 {
	width: 100%;
	height: 46px;
	line-height: 46px;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	position: relative;
}

.slideTxtBox .hd1 ul {
	position: absolute;
	left: 160px;
}

.slideTxtBox .hd ul li {
	cursor: pointer;
	/*margin-top: 7px;*/
margin-left: 25px;
font-size: 16px;
/*width: 56px;
height: 32px;*/
	font-weight: bold;
}

.slideTxtBox .hd1 ul li {
	cursor: pointer;
	margin-top: 7px;
	margin-left: 25px;
	font-size: 16px;
	width: 56px;
	height: 33px;
	font-weight: bold;
}

.lihover.active {
	cursor: pointer;
	width: 56px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	/*margin-top: 7px;*/
height: 32px;
/*margin-left: 25px;*/
	font-size: 16px;
	background-color: #dc1f00;
	font-weight: bold;
}

.lihover:hover {
	cursor: pointer;
	width: 56px;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	margin-top: 7px;
	height: 32px;
	margin-left: 25px;
	font-size: 16px;
	background-color: #dc1f00;
	font-weight: bold;
}

.lihover address {
	text-align: center;
}

address {
	margin-top: 4px;
	/*margin-left: 12px;*/
}

.lihover:hover address {
	margin-top: 4px;
	position: absolute;
	margin-left: 12px;
}

.slideTxtBox .hd ul li span {
	margin-top: -7px;
}

.slideTxtBox .hd ul .caption {
	font-size: 18px;
}
/*.slideTxtBox .hd ul li.on {
	height: 43px;
	line-height: 43px;
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #e60000;
}

.slideTxtBox .hd ul .caption.on {
	height: 44px;
	line-height: 48px;
	background: none;
	border-top: none;
	border-bottom: 3px solid #e60000;
}*/

.slideTxtBox .bd {
	width: 750px;
	padding-top: 15px;
	padding-bottom: 20px;
	overflow: hidden;
}

.slideTxtBox .bd li {
	width: 100%;
	font-size: 14px;
	line-height: 30px;
}
/*.slideTxtBox .bd li:hover {*/
/*background: #fafafa;
}*/

.slideTxtBox .bd li .date {
	float: right;
	color: #aaa;
	font-size: 12px;
}

.caption {
	height: 10px;
	font-size: 18px;
	font-weight: bold;
	color: #fff!important;
	/*box-shadow: rgb(253, 0, 0) 0px 0px 1px inset;
z-index: 2;*/
/*margin-top: -6px;*/
/*text-shadow: black 0px 1px 1px;
padding: 3px 17px 31px 23px;
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(219, 0, 0)), to(rgb(155, 0, 0)));
border-width: 1px;
border-style: solid;
border-color: rgb(141, 0, 0);
border-image: initial;*/
/*border-radius: 10px 10px 0px 0px;*/
}
.caption em{
	color: #fff!important;
}
.xinzeng .news a {
	padding-left: 25px;
	display: block;
	width: 600px;
	color: #555;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: url(/r/cms/qilu/qilu/images_20161030/dot.png) 13px 13px no-repeat;
}

.xinzeng .news a:hover {
	color: #e60000;
}

.a_demo_four:hover {
	color: #fff;
}

.a_demo_four {
	width: 65px;
	height: 35px;
	margin-top: 3px;
	padding-left: 23px;
	font-weight: bolder;
	font-size: 15px;
	color: #000;
	background-color: #FF9800;
	font-family: 'Open Sans', sans-serif;
font-size: 12px;
text-decoration: none;
/* color: #fff; */
	position: relative;
	background-image: -linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -o-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgba(255, 225, 95, 1)), color-stop(1, rgba(249, 232, 144, 1)));
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #ffe15f, 0px 5px 0px 0px #fad03a, 0px 5px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #99;
}

.a_demo_four::before {
	background-color: #FFC107;
	background-image: url(../img/right_arrow.png);
	background-repeat: no-repeat;
	background-position: center center;
	content: "";
	width: 20px;
	height: 20px;
	position: absolute;
	right: 15px;
	top: 50%;
	margin-top: -9px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	-webkit-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-moz-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	-o-box-shadow: inset 0px 1px 0px #052756, 0px 1px 0px #60c9f0;
	box-shadow: inset 0px 1px 0px #FF9800, 0px 1px 0px #FFC107;
}

.a_demo_four:active {
	top: 3px;
	background-image: -linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -o-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -moz-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -webkit-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -ms-linear-gradient(bottom, rgba(255, 225, 95, 1) 0%, rgba(249, 232, 144, 1) 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0, rgba(255, 225, 95, 1)), color-stop(1, rgba(249, 232, 144, 1)));
	-webkit-box-shadow: inset 0px 1px 0px #FFEB3B, 0px 2px 0px 0px #FFEB3B, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #FFEB3B, 0px 2px 0px 0px #FFEB3B, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #FFEB3B, 0px 2px 0px 0px #FFEB3B, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #FFEB3B, 0px 2px 0px 0px #FFEB3B, 0px 5px 3px #999;
}

.a_demo_four:active::before {
	top: 50%;
	margin-top: -12px;
	-webkit-box-shadow: inset 0px 1px 0px #ffe15f, 0px 3px 0px #fad03a, 0px 6px 3px #FFEB3B;
	-moz-box-shadow: inset 0px 1px 0px #ffe15f, 0px 3px 0px #fad03a, 0px 6px 3px #FFEB3B;
	-o-box-shadow: inset 0px 1px 0px #ffe15f, 0px 3px 0px #fad03a, 0px 6px 3px #FFEB3B;
	box-shadow: inset 0px 1px 0px #ffe15f, 0px 3px 0px #fad03a, 0px 6px 3px #FFEB3B;
}

.smallpicture {
	width: 165px;
	height: 98px;
	float: left;
}

.smallword {
	width: 63%;
	float: left;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.slideTxtBox .bd .special {
	height: 120px;
	color: #333;
	margin-bottom: 10px;
	border-bottom: 1px dashed #ccc;
}

.xq {
	display: inline-block;
}

.slideTxtBox .bd .news a {
	padding-left: 25px;
	display: block;
	width: 600px;
	color: #555;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: url(/r/cms/qilu/qilu/images_20161030/dot.png) 13px 13px no-repeat;
}

.slideTxtBox .bd .news a:hover {
	color: #e60000;
}

.slideTxtBox .bd .special p {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	padding-left: 25px;
	background: url(/r/cms/qilu/qilu/images_20161030/dot.png) 13px 12px no-repeat;
}

.slideTxtBox .bd .special span {
	padding-left: 25px;
	display: inline-block;
	font-size: 12px;
	color: #666; //text-indent: 2em;
	line-height: 18px;
}

.slideTxtBox .bd .special .xq {
	color: #E60000;
}

.newsR {
	width: 290px;
	margin-top: 15px;
}

.teamR {
	width: 328px;
	margin-top: 15px;
}

.teamR li {
	margin-bottom: 10px;
}

.teamR li img {
	margin-right: 5px;
	margin-top: 10px;
	width: 157px;
	height: 51px;
	cursor: pointer;
}

.newsR li {
	width: 328px;
	height: 70px;
	background: url(/r/cms/qilu/qilu/images_20161030/newsR-bg.png) no-repeat;
	margin-top: 5px;
	cursor: pointer;
}
/*.newsR img {
	margin: 5px 0 0 5px;
}*/

.newsT {
	width: 255px;
	color: #333;
}

.newsT p {
	font-size: 16px;
	font-weight: bold;
	margin-top: 8px;
	line-height: 19px;
}

.newsT span {
	font-size: 12px;
}
/*鍩哄眰鍏氱粍缁囨牱寮�--end*/

.team {
	width: 1052px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
}
/*鍏泭骞垮憡*/

.tgongyi {
	display: block;
	width: 1052px;
	margin: 20px auto;
	float: left;
	margin-left: 27px;
}

.tgongyi img {
	display: block;
	float: left;
}

.learnedu {
	overflow: hidden;
}
/*骞查儴宸ヤ綔*/

.work-con {
	width: 1048px;
	height: 103px;
	margin: 0 auto;
	background: url(/r/cms/qilu/qilu/images_20161030/work-bg.png) repeat-x;
	overflow: hidden;
	border-radius: 4px;
	border: 1px solid #ccc;
	margin-top: 18px;
	margin-bottom: 22px;
}

.work-con li {
	float: left;
	width: 348px;
	border-right: 1px solid #ccc;
}

.work-con li a {
	display: block;
	text-align: center;
	height: 103px;
}

.work-con li a img {
	margin-top: 19px;
}
/*浜烘墠宸ヤ綔*/
/*
.rencai-con {
	width: 1050px;
	height: 117px;
	background: url(/r/cms/qilu/qilu/images_20161030/rencai-bg.jpg) no-repeat center;
	margin: 20px auto 0px;
}

.rencai-nav {
	width: 644px;
	margin: 0 auto;
}

.rencai-nav li {
	height: 30px;
	padding-top: 75px;
	float: left;
	margin: 0 11px;
	}*/
/*浜烘墠宸ヤ綔*/

.rencai-con {
	width: 1050px;
	height: 117px;
	//background: url(/r/cms/qilu/qilu/images_20161030/rencai-bg.jpg) no-repeat center;
	margin: 20px auto 0px;
}

.rencai-img {
	display: block;
	height: 60px;
	float: left;
	margin: 18px 0 0 50px;
}

.rencai-nav {
	width: 730px;
	float: right;
	margin-top: 33px;
}

.rencai-nav li {
	height: 33px;
	float: left;
	border: 1px solid #fff;
	//border: 1px solid #c3c3c3;
	border-radius: 5px;
	margin: 0 14px;
}

.rencai-nav li a {
	color: #333;
	font-size: 16px;
	padding-bottom: 3px;
	line-height: 30px;
	padding-left: 8px;
	padding-right: 8px;
	word-break: break-all;
	white-space: nowrap;
}

.rencai-nav li a img {
	height: 20px;
	margin-right: 5px;
	vertical-align: middle;
}

.rencai-nav li:hover {
	background: linear-gradient(#fff, #fffacd);
	border: 1px solid #e60000;
	box-shadow: 0 2px 4px rgba(0, 0, 0, .35);
	border-radius: 5px;
}

.rencai-nav li:hover a {
	color: #e60000;
	white-space: nowrap;
}
/*鍦ㄧ嚎璋冩煡*/

.last-out {
	position: relative;
	top: 30px;
	width: 1050px;
	margin: 20px auto;
	overflow: hidden;
}

.team-title {
	height: 36px;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 20px;
}

.team-title h2 {
	border-left: 3px solid #e60000;
	text-indent: 10px;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
}

.team-title h2 a {
	float: right;
	display: block;
	font-size: 14px;
}

.diaocha {
	width: 330px;
	margin-right: 30px;
}

.diaocha-con li div {
	margin: 20px 0 11px;
}

.diaocha-con li img {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 20px;
}

.diaocha-con li h4 {
	border-left: 2px solid #e60000;
	line-height: 18px;
	text-indent: 16px;
	float: left;
	margin-top: 8px;
	color: #e60000;
	font-weight: bold;
	font-size: 18px;
}

.diaocha-con li p {
	line-height: 41px;
	background: #f3f3f4;
	color: #606060;
	font-size: 12px;
	text-indent: 20px;
}

.diaocha-con .dc-tijiao {
	float: right;
	margin-top: 6px;
}

.bookshop {
	width: 330px;
	margin-right: 30px;
}

.bookshop-img {
	height: 142px;
	padding: 47px 0;
	text-align: center;
}

.bookshop-btn a {
	display: block;
	background: url(../img/bookshopbg.png) no-repeat center;
	width: 108px;
	height: 30px;
	margin: 0 auto;
	line-height: 30px;
	color: #e60000;
	text-align: center;
}

.mobile {
	width: 330px;
}

.bookshop-con {
	width: 330px;
	height: 345px;
	background: url(/r/cms/qilu/qilu/images_20161030/bookshopbg.jpg) no-repeat center;
}

.device {
	width: 298px;
	position: relative;
	margin: 0 auto
}

.swiper-container {
	width: 234px;
	height: 156px;
	padding-top: 39px;
}

.swiper-wrapper {
	width: 234px;
	margin: 0 auto;
}

.swiper-wrapper .swiper-slide {
	text-align: center;
	position: relative;
}

.swiper-wrapper .swiper-slide #book-bg {
	position: absolute;
	top: 0;
	left: 6px;
	opacity: 0;
	transition: .23s ease-in;
}

.swiper-wrapper .swiper-slide:hover #book-bg {
	opacity: 1;
}

.arrow-left {
	position: absolute;
	top: 97px;
	left: 0px;
}

.arrow-right {
	position: absolute;
	top: 97px;
	right: 0px;
}

.bookshopbtn {
	width: 230px;
	height: 55px;
	margin: 0 auto;
	margin-top: 46px;
}

.bookshopbtn a {
	border-radius: 3px;
	overflow: hidden;
	text-indent: 79px;
	line-height: 55px;
	display: block;
	background: url(../img/bookshop-bg.png) no-repeat center;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, .1);
	transition: .25s ease-out;
}

.bookshopbtn a:hover {
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, .14);
}

.slideTxtBox2 {
	width: 330px;
	text-align: left;
}

.slideTxtBox2 .hd {
	height: 35px;
	line-height: 35px;
	margin-bottom: 16px;
}

.slideTxtBox2 .hd ul li {
	font-size: 14px;
	font-family: "寰蒋闆呴粦";
	color: #000;
	// font-weight: bold;
	float: left;
	width: 110px;
	height: 32px;
	background: #f4f4f4;
	cursor: pointer;
	text-align: center;
}

.slideTxtBox2 .hd ul li.on {
	height: 35px;
	background: #fff;
	border-bottom: 2px solid #fff;
	border-top: 2px solid #e60000;
}

.slideTxtBox2 .bd ul {
	overflow: hidden;
}

.slideTxtBox2 .bd li {
	width: 100%;
	line-height: 47px;
	font-size: 14px;
	text-indent: 5px;
	border-bottom: 1px dotted #b1b1b2;
}

.slideTxtBox2 .bd .newWidth:hover {
	background: #f4f4f4;
}

#onlineS {
	height: 44px;
	width: 100%;
	border-bottom: 1px dashed #ccc;
	line-height: 30px;
	overflow: hidden;
}

#onlineS p {
	font-size: 16px;
	text-indent: 46px;
	line-height: 23px;
	float: left;
	background: #e60000;
	background: url(/r/cms/qilu/qilu/images_20161030/new-bg.png) 3px 2px no-repeat;
}

.slideTxtBox2 .bd li span {
	display: block;
	float: right;
	width: 270px;
	font-size: 12px;
	color;
	: #666;
	text-indent: 0px;
	/*background: url(/r/cms/qilu/qilu/images_20161030/time.png) 0px 0px no-repeat;*/
}

.vote {
	width: 55px;
	height: 21px;
	display: block;
	background: #f4f4f4;
	color: #333;
	text-align: center;
	text-indent: 0px;
	line-height: 21px;
	font-size: 12px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;
}

.vote-t {
	width: 326px;
}

.vote-title p {
	font-size: 14px;
}

.vote-t span img {
	margin-right: 10px;
	margin-left: 5px;
	vertical-align: middle;
}

.vote-t span {
	font-size: 12px;
	color: #666;
}

.vote.red {
	color: #fff;
	background: #e60000;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	line-height: 24px;
}

.voteB {
	display: block;
	width: 72px!important;
	height: 26px;
	text-align: center;
	margin-top: 15px;
	border: 1px solid #d6d4d4;
	border-radius: 2px;
	line-height: 28px;
	cursor: pointer;
	text-indent: 0px;
	margin-left: 128px;
	background: url(/r/cms/qilu/qilu/images_20161030/btn-bg1.png) repeat-x;
}

.vote-item-list {
	display: table;
	width: 100%;
	table-layout: fixed;
}

.vote-item-list p {
	line-height: 28px;
	padding: 8px 0;
	border-bottom: 1px dashed #ccc;
}

.vote-item-item {
	display: table-row;
}

.vote-item-item:hover {
	background: #f4f4f4;
}

.vote-lable,
.vote-text {
	display: table-cell;
	vertical-align: middle;
	line-height: 18px;
	height: 47px;
}

.vote-lable {
	width: 70px;
}

.back {
	display: block;
	width: 106px!important;
	height: 28px;
	font-size: 12px;
	cursor: pointer;
	line-height: 43px;
	background: url(/r/cms/qilu/qilu/images_20161030/more2.png) 88px 15px no-repeat;
}

.newWidth {
	width: 302px!important;
}

.chat-discussion {
	padding: 5px;
	height: 284px;
	min-height: 284px;
	overflow-y: scroll;
	overflow-x: hidden;
	background: #f0f0f0;
}

.text-center {
	text-align: center;
}

.label {
	font-size: 75%;
	font-weight: 700;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	border-radius: .25em;
	display: inline-block;
	margin-bottom: 5px;
	line-height: 1.6;
	vertical-align: middle;
	padding: .3em .6em .3em;
}

.label-default {
	background-color: #aaa;
}

.gcd {
	width: 675px;
	// padding: 10px 0;
}

.gblearn-list {
	overflow: hidden;
	padding-bottom: 5px;
}

.gcd .gblearn-listcon {
	width: 500px;
	margin-left: 15px;
}

.gcd .gblearn-listcon h5 {
	font-size: 16px;
	margin-top: 10px;
	//margin-bottom: 10px;
	padding-left: 15px;
	background: url(/r/cms/qilu/qilu/images_20161030/dot.png) 5px 12px no-repeat;
}

.gblearn-listcon p {
	font-size: 12px;
	line-height: 21px;
	color: #666;
	text-indent: 2em;
}

.gcd img {
	margin-top: 15px;
	margin-left: 15px;
}

.gblearn-listcon p a {
	color: #E60000;
}
/*骞查儴鍩硅*/

.gblearn {
	width: 350px;
	padding-left: 10px;
	border-left: 1px solid gainsboro;
	margin-top: 10px;
}

.gblearn li {
	width: 326px;
	height: 58px;
	background: #fefefe;
	margin-top: 12px;
	cursor: pointer;
	border: 1px solid #ccc;
	border-radius: 10px;
}
/*.gblearn img {
	margin: 1px 0 0 10px;
}*/

.team.teamss .gblearn li {
	margin-top: 12px;
}
/*鍙嬫儏閾炬帴*/

.friend {
	overflow: hidden;
	width: 1050px;
	margin: 0 auto;
	padding: 35px 0;
}

.friend span {
	display: block;
	float: left;
	width: 65px;
	line-height: 30px;
	/*margin-top: 10px;*/
}

.friend select {
	display: block;
	float: left;
	width: 201px;
	border: 1px solid #e3e3e3;
	height: 30px;
	margin-left: 20px;
	color: #606060;
	font-size: 12px;
}

.chat-message.right,
.chat-message.left {
	float: none;
}

.nav li {
	/*position: relative;*/
}

.nav li ul {
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	right: 0;
	height: 100%;
}

.nav li ul li {
	position: absolute;
	background: none;
	width: 200px;
	height: 43px;
	text-align: left;
	text-align: center;
	/*border: 1px solid #ccc;*/
z-index: 10;
top: 20px;
left: 48px;
/*box-shadow: inset 0 0 0px 1px #fff,0 0 10px rgba(0,0,0,.15);*/
/*background:-moz-linear-gradient(top, #fff, rgba(0, 0, 255, 0.5));*/
/*background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f1f1f1));*/
	transition-duration: .14s;
	transition-timing-function: ease;
	width: 43px;
	overflow: hidden;
	z-index: 0;
	opacity: 0;
}

.nav li ul li:last-child {
	/*background: #fff;*/
/*background:-moz-linear-gradient(top, #fff, rgba(0, 0, 255, 0.5));*/
/*background:-webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#f1f1f1));*/
}

.nav>li>a {
	border-radius: 50%;
}
/*.nav li a {
	transition: .14s ease;
	z-index: 1;
}*/

.nav>li:hover>a {
	z-index: 1;
	box-shadow: 0 0 10px rgba(0, 0, 0, .15), inset 0 0 0 2px #f00;
}

.nav li ul li a {
	background: none;
	width: 43px;
	height: 43px;
	text-align: center;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	margin: auto;
	background: url('/r/cms/qilu/qilu/images_20161030/bg0round-nav.png')no-repeat;
*background: url('/r/cms/qilu/qilu/images_20161030/bg0round-nav.png');
}

.nav>li:hover ul li {
	width: 43px;
	text-align: center;
	opacity: 1;
}

.nav>li:hover ul li a {
	width: 43px;
	text-align: center;
	opacity: 1;
}

.seclv-nav0 {
	transition-delay: 0s;
}

.seclv-nav1 {
	transition-delay: .1s;
}

.seclv-nav2 {
	transition-delay: .14s;
}

.seclv-nav3 {
	transition-delay: .18s;
}

.seclv-nav4 {
	transition-delay: .22s;
}

.nav>li:hover ul li.seclv-nav1 {
	top: -25px;
	left: 100px;
}

.nav>li:hover ul li.seclv-nav2 {
	top: 20px;
	left: 120px;
}

.nav>li:hover ul li.seclv-nav3 {
	top: 65px;
	left: 100px;
}

.nav .nav4-new:hover ul li.seclv-nav0 {
	top: 40px;
	left: -10px;
}

.nav .nav4-new:hover ul li.seclv-nav1 {
	top: -12px;
	left: -8px;
}

.nav .nav4-new:hover ul li.seclv-nav2 {
	top: -38px;
	left: 43px;
}

.nav .nav4-new:hover ul li.seclv-nav3 {
	top: -10px;
	left: 96px;
}

.nav .nav4-new:hover ul li.seclv-nav4 {
	top: 40px;
	left: 100px;
}
/*鏂颁慨鏀圭殑*/

.slideTxtBox .new-wideo {
	overflow: hidden;
}

.slideTxtBox .new-wideo li {
	width: 25%;
	height: 160px;
	float: left;
}

.slideTxtBox .new-wideo li img {
	display: block;
	margin: 5px auto 0;
}

.slideTxtBox .new-wideo li p {
	font-size: 14px;
	color: #333;
	line-height: 25px;
	text-align: center;
}

.learnedu {
	position: relative;
	z-index: 1;
}

.arrow2-left {
	position: absolute;
	top: 134px;
	left: -20px;
}

.arrow2-right {
	position: absolute;
	z-index: 10;
	top: 134px;
	right: 357px;
}
/*浜ゆ祦鐨勬牱寮忎慨鏀�*/

.chat-discussion .chat-message.right .message-avatar {
	// 	position: absolute;
	// 	float: left;
	// 	margin-left: 0;
	//     left: 0;
	//     top: 4px;
	// }
	/*涓汉涓撳尯鏈€鏂版牱寮�*/
.search {
	float: right;
	font-size: 0px;
	height: 30px;
	color: rgb(51, 51, 51);
	margin-top: 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone {
	height: 100%;
	line-height: 30px;
	display: inline-block;
	font-size: 13px;
	margin-right: 5px;
	box-sizing: border-box;
}
.search img {
	vertical-align: top;
	margin-right: 9px;
}
.search .text {
	background-color: rgb(255, 255, 255);
	width: 196px;
	border-radius: 3px;
	border: 1px solid rgb(214, 212, 212);
}
.search .text input {
	width: 180px;
	outline: none;
	border: medium none;
	margin: 5px 0px 0px 5px;
}
.tougao:hover {
	box-shadow: 0 0 5px rgba(0, 0, 0, .5);
	border-radius: 5px;
}
.search button {
	height: 30px;
	padding: 0 10px;
	font-family: "microsoft yahei";
	font-size: 14px;
	line-height: 20px;
	color: #666666;
	cursor: pointer;
	background: #fff;
	border: 1px solid #d6d4d4;
	vertical-align: top;
	border-radius: 3px;
}
.search .per-zone {
	line-height: 30px;
	padding-left: 32px;
	padding-right: 10px;
	border: 1px solid #D6D4D4;
	border-radius: 3px;
	color: #333333;
	margin-right: 0;
	background: url("/r/cms/dydw/dydw/img_20161030/per.png") no-repeat 8px center;
}
.search .per-login {
	line-height: 30px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #D6D4D4;
	border-radius: 3px;
	font-size: 13px;
	height: 100%;
	margin-right: 0;
	color: #999;
	margin-left: 5px;
}
.search .name,
.search .text,
.search button,
.search .per-zone,
.search img,
.search .per-login {
	display: inline-block;
	_zoom: 1;
	vertical-align: middle;
	float: left;
}
/* 鏂板鍥句功棣嗘牱寮� */
.fm2 {
	float: left;
	width: 144px;
	height: 235px;
	border-right: 1px solid #fff;
	border-top: 1px solid #fff;
	box-sizing: border-box;
	padding-bottom: 5px;
	/*margin-right: 10px;*/
}
a.fm2:last-child {
	margin-right: 0px;
}
a.fm2 {
	color: #333;
	text-decoration: none;
	/*padding: 0px;
margin: 0px;*/
	display: inline-block;
	font-size: 14px;
}
.img2 {
	height: 160px;
	width: 86%;
	padding: 6px !important;
	border: 1px solid #ddd!important;
	display: block;
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15), inset 0 0 0 1px hsla(0, 0%, 100%, 0.52);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .15);
	border-radius: 5px;
	background: -webkit-linear-gradient(bottom, #f1f1f1, #eee);
}
.img2 img {
	width: 100%;
	border: none;
}
.fm2 span {
	display: block;
	text-align: left;
	line-height: 150%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-indent: 5%;
	font-size: 14px;
	color: #333;
}
.new-smallzi {
	font-weight: normal!important;
	color: #666!important;
}
.fm2:hover .img2 {
	background: #fff;
	box-shadow: 0 2px 7px rgba(0, 0, 0, .22);
	border: 1px solid #ccc!important;
}
.fm2:hover span,
.fm2:hover .new-smallzi {
	color: #e60000!important;
}
.dttsg .slideTxtBox .bd li:hover {
	background-color: #fff;
}
/* 鏂板妤锋ā杞挱鍥炬牱寮� */
.kaimo-lunbo {
	width: 1050px;
	margin: 20px auto 0;
	position: relative;
	overflow: hidden;
}
.kaimo-wrapper {
	width: 1064px;
	height: 100%;
}
.kaimo-wrapper li.kaimo-item {
	width: 20%;
	height: 100%;
}
.kaimo-wrapper li.kaimo-item a {
	display: block;
	padding-right: 14px;
}
.kaimo-wrapper li.kaimo-item img {
	width: 100%;
	height: 100%;
}
.tellphone {
	width: 100%;
	height: 330px;
}
.tellphone-left {
	float: left;
	width: 322px;
	height: 265px;
	margin-left: 17px;
}
.tellphone-top {
	width: 300px;
	height: 50px;
	background-color: #ddd;
}
.tellphone-top span {
	font-size: 18px;
	color: #DC1F00;
	font-weight: bolder;
}
.tellphone-right {
	float: left;
	width: 422px;
	height: 265px;
}
.tellphone-top1 {
	width: 422px;
	height: 50px;
	background-color: #ddd;
	margin-right: 20px;
}
.tellphone-top1 span {
	font-size: 18px;
	color: #DC1F00;
	font-weight: bolder;
}
.tellphone-right222 {
	float: left;
	width: 300px;
	height: 265px;
}
.tellphone-top2 {
	width: 293px;
	height: 50px;
	background-color: #ddd;
	margin-left: 20px;
}
.tellphone-top2 span {
	font-size: 18px;
	color: #DC1F00;
	font-weight: bolder;
}
.emailtg {
	left: 320px;
	position: relative;
	font-size: 16px!important;
	top: -35px;
}
.emailtg span:first-child {
	font-size: 16px;
	padding-top: 5px;
}
.emailtg span:last-child {
	font-size: 16px;
	padding-bottom: 5px;
}
.tellphone-contentword {
	color: #333;
	line-height: 35px;
	padding-top: 15px;
	font-size: 14px;
}
.tellphone-contentword img {
	padding-right: 10px;
}
.tellphone-content-left {
	margin-top: 30px;
	margin-left: 10px;
	float: left;
}
.tellphone-content-left button {
	width: 166px;
	height: 46px;
	background: url(../img/12.png);
	color: #fff;
	margin-top: 30px;
	margin-left: 30px;
}
.tellphone-content-right {
	float: left;
	position: absolute;
	margin-top: 30px;
	margin-left: 210px;
}
.tellphone-content-right1 {
	float: left;
	position: absolute;
	right: 0px;
	/*margin-top: 30px;
	margin-left: 25px;*/
}
.tellphone-content-right img {
	width: 161px;
	height: 161px;
}
.tellphone-content-right h6 {
	margin-top: 7px;
	font-size: 14px;
	color: #333;
	text-align: center;
}
.tellphone-content-right1 img {
	width: 250px;
	height: 100%;
	position: relative;
	right: 44px;
	top: -4px;
}
.tellphone-content-right1 h6 {
	margin-top: 15px;
	font-size: 14px;
	color: #333;
	text-align: center;
	left: -5px;
	position: relative;
}
.kcap_content {
	height: 260px;
	width: 300px;
	margin-left: -19px;
	padding-left: 22px;
	padding-top: 19px;
	background-size: 270px 260px;
	text-align: center;
	background: url(../img/bgline.jpg) no-repeat;
	/* padding: 10px 25px; */
}
.frame_wrapper {
	width: 219px;
	height: 238px;
	margin-left: 10px;
}
#center_blk .kcap_content .frame_wrapper .courseLoading {
	width: 219px;
	height: 236px;
	line-height: 150px;
	text-align: center;
	color: #243F65;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #C0D0E8;
	background-color: #E5E9F2;
	position: absolute;
}
.sousuo span {
	color: #DC1F00;
	font-size: 16px;
	font-weight: bolder;
}
.sousuo {
	padding-top: 20px;
}
.newsR-right-title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	border-bottom: 2px solid #ebebeb;
}
.newsR-left-title {
	color: #333;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	position: relative;
	border-bottom: 2px solid #ebebeb;
}
.newsR-left-title span {
	border-bottom: 2px solid #DC1F00;
	padding-bottom: 8px;
}
.newsR-left-title_child1 {
	color: #333;
	width: 340px;
	font-size: 18px;
	font-weight: bold;
	line-height: 40px;
	position: relative;
	border-bottom: 2px solid #ebebeb;
}
.newsR-left_span {
	border-bottom: 2px solid #DC1F00;
	padding-bottom: 8px;
}
.newsR-left-title_child1 p {
	position: absolute;
	top: 3px;
	left: 300px;
}
.newsR-left-title_child2 {
	color: #333;
	width: 340px;
	font-size: 18px;
	float: right;
	font-weight: bold;
	line-height: 40px;
	display: -webkit-box;
	top: -42px;
	left: -30px;
	position: relative;
	border-bottom: 2px solid #ebebeb;
}
.newsR-left_span {
	border-bottom: 2px solid #DC1F00;
	padding-bottom: 8px;
}
.newsR-left-title_child2 p {
	position: absolute;
	top: 3px;
	left: 300px;
}
/*新改动*/
.left_childcontent{
	margin-top: 20px;
	width: 340px;
}
.right_childcontent {
	width: 340px;
	top: 98px;
    left:380px;
    position: absolute;
}
.left_childcontent li ,.right_childcontent li{
	height: 43px;
	background-color: #f3f3f3;
	border-bottom: 1px dashed #cecece;
	margin-bottom: 15px;
	position: relative;
	border-bottom-left-radius: 20px;
	border-top-left-radius: 20px;
	border-bottom-right-radius: 10px;
	border-top-right-radius: 10px;
}
.content_left {
	position: relative;
}
.content_left span {
	position: absolute;
	left: 12px;
	z-index: 1;
	top: 12px;
}
.content_left img {
	top: 9px;
	position: relative;
}
.content_right {
	float: right;
	position: absolute;
	top: 8px;
	left: 55px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	width: 280px;
}
/*start wrap*/
div.wrap {
	position: relative;
	width: 750px;
	margin-top: 25px;
	/*margin: 10px auto;*/
	overflow: hidden;
	/*margin:50px auto;*/
	/*padding:15px;*/
	/*border:1px solid #333;*/
}
div.wrap div.sliderls {
	position: relative;
	left: 0;
}
div.wrap div.sliderls ul {
	float: left;
	width: 375px;
}
div.wrap div.sliderls ul li {
	width: 350px;
	height: 148px;
	/*margin:0 15px;*/
	font-size: 0;
	/*margin-bottom: 18px;*/
	cursor: pointer;
}
/*.wrapword{
	text-indent: 2em;
}*/
div.wrap div.sliderls ul li+li {
	margin-top: 20px;
}
div.wrap div.sliderls ul li h4 {
	margin-bottom: 7px;
	overflow: hidden;
	font-size: 16px;
	font-family: '微软雅黑';
	font-weight: bolder;
	white-space: nowrap;
	text-overflow: ellipsis;
	color: #333;
}
div.wrap div.sliderls ul li img {
	display: inline-block;
	width: 160px;
	height: 95px;
	margin-top: 5px;
	vertical-align: middle;
}
div.wrap div.sliderls ul li p {
	display: -webkit-inline-box;
	width: 180px;
	overflow: hidden;
	margin-left: 10px;
	line-height: 24px;
	vertical-align: middle;
	font-size: 14px;
	font-family: '微软雅黑';
	color: #333;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}
div.wrap i.btn-left,
div.wrap i.btn-right {
	position: absolute;
	top: 0;
	bottom: 0;
	display: none;
	width: 40px;
	height: 40px;
	margin: auto;
	border-radius: 50%;
	background-color: rgba(0, 0, 0, .5);
	cursor: pointer;
}
div.wrap i.btn-left {
	left: 0;
}
div.wrap i.btn-right {
	right: 0;
}
div.wrap i.btn-left:before,
div.wrap i.btn-right:before {
	position: absolute;
	top: 11px;
	content: '';
	display: block;
	width: 15px;
	height: 15px;
	border: 1px solid transparent;
	border-top-color: #fff;
	border-left-color: #fff;
}
div.wrap i.btn-left:before {
	left: 15px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
div.wrap i.btn-right:before {
	right: 15px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
}
div.wrap:hover i.btn-left,
div.wrap:hover i.btn-right {
	display: block;
}
/*wrap end*/
.first-content,
.second-content,
.third-content {
	display: none;
}
.first-content.active,
.second-content.active,
.third-content.active {
	display: block;
}